---

yaml-files:
  - '*.yaml'
  - '*.yml'
  - '.yamllint'

rules:
  braces: disable
  brackets: disable
  colons: disable
  commas: disable
  comments: disable
#    level: warning
  comments-indentation: disable
#    level: warning
  document-end: disable
  document-start: disable
  empty-lines: disable
  empty-values: disable
  hyphens: disable
  indentation: disable
  key-duplicates: disable
  key-ordering: disable
  line-length: disable
  new-line-at-end-of-file: enable
  new-lines: disable
  octal-values: disable
  quoted-strings: disable
  trailing-spaces: disable
  truthy: disable
#    level: warning
